
/* Class = "NSWindow"; title = "iCalamus (OEM version)"; ObjectID = "39"; */
"39.title" = "iCalamus (OEM version)";

/* Class = "NSButton"; ibShadowedToolTip = "Åbner en dialog hvor du kan indtaste dine modtagne match-kode oplysinger for at registrere din kopi af iCalamus."; ObjectID = "41"; */
"41.ibShadowedToolTip" = "Åbner en dialog hvor du kan indtaste dine modtagne match-kode oplysinger for at registrere din kopi af iCalamus.";

/* Class = "NSButton"; ibShadowedToolTip = "Åbner en side på iCalamus hjemmeside hvor du kan registrere din OEM version af iCalamus."; ObjectID = "45"; */
"45.ibShadowedToolTip" = "Åbner en side på iCalamus hjemmeside hvor du kan registrere din OEM version af iCalamus.";

/* Class = "NSButton"; ibShadowedToolTip = "Fortsæt med at anvende iCalamus OEM versionen."; ObjectID = "46"; */
"46.ibShadowedToolTip" = "Fortsæt med at anvende iCalamus OEM versionen.";

/* Class = "NSButtonCell"; title = "Ikke endnu!"; ObjectID = "51"; */
"51.title" = "Ikke endnu!";

/* Class = "NSButtonCell"; title = "1) Registrer nu"; ObjectID = "52"; */
"52.title" = "1) Registrer nu";

/* Class = "NSTextFieldCell"; title = "#Version#"; ObjectID = "53"; */
"53.title" = "#Version#";

/* Class = "NSTextFieldCell"; title = "#Copyright#"; ObjectID = "54"; */
"54.title" = "#Copyright#";

/* Class = "NSTextFieldCell"; title = "Du anvender en licenseret, men stadig uregisteret OEM version af iCalamus.\nTag det bare roligt. Du kan allerede anvende alle iCalamus funktioner uden begrænsninger.\n\nFor at få fuld support, så fortæl os venligst hvem du er. Derr er yderligere to trin:\n\n1) Registrer venligst din version så hurtigt som muligt på vores web-side.\n2) Indtast din modtagne match-kode i registreringsdialogen."; ObjectID = "55"; */
"55.title" = "Du anvender en licenseret, men stadig uregisteret OEM version af iCalamus.\nTag det bare roligt. Du kan allerede anvende alle iCalamus funktioner uden begrænsninger.\n\nFor at få fuld support, så fortæl os venligst hvem du er. Derr er yderligere to trin:\n\n1) Registrer venligst din version så hurtigt som muligt på vores web-side.\n2) Indtast din modtagne match-kode i registreringsdialogen.";

/* Class = "NSButtonCell"; title = "2) Indtast licenskode"; ObjectID = "56"; */
"56.title" = "2) Indtast licenskode";

/* Class = "NSTextFieldCell"; title = "#Udgave#"; ObjectID = "64"; */
"64.title" = "#Udgave#";

/* Class = "NSButtonCell"; title = "Vis ikke denne meddelelse igen"; ObjectID = "RxB-QU-Myf"; */
"RxB-QU-Myf.title" = "Vis ikke denne meddelelse igen";
